package com.steering.mes.mcp.entity;

import java.io.Serializable;
/**
 * 接箍磷化检验结果表
 * @author lzh 2015-7-14
 *
 */
public class PhosphateRD implements Serializable{
	/** VersionUID */
    private static final long serialVersionUID = 1L;
    /** 实绩编号 */
    private String  detailNo;
    /** 主表实绩编号 */
    private String  resultNo;
    /** 检测项目编号 */
    private String  itemNo;
    /** 检测结果接班 */
    private String  testResultF;
    /** 检测结果交班 */
    private String testResultT;
    /** 加药量 */
    private String dosage;
    /** 检测温度 */
    private String  temperature;
	public String getDetailNo() {
		return detailNo;
	}
	public void setDetailNo(String detailNo) {
		this.detailNo = detailNo;
	}
	public String getResultNo() {
		return resultNo;
	}
	public void setResultNo(String resultNo) {
		this.resultNo = resultNo;
	}
	public String getItemNo() {
		return itemNo;
	}
	public void setItemNo(String itemNo) {
		this.itemNo = itemNo;
	}
	public String getTestResultF() {
		return testResultF;
	}
	public void setTestResultF(String testResultF) {
		this.testResultF = testResultF;
	}
	public String getTestResultT() {
		return testResultT;
	}
	public void setTestResultT(String testResultT) {
		this.testResultT = testResultT;
	}
	public String getDosage() {
		return dosage;
	}
	public void setDosage(String dosage) {
		this.dosage = dosage;
	}
	public String getTemperature() {
		return temperature;
	}
	public void setTemperature(String temperature) {
		this.temperature = temperature;
	}
	public static long getSerialversionuid() {
		return serialVersionUID;
	}
	
	
	
}
